### Method

# PapersDocument LinkDest get_top

#### Declaration [src]

    gdouble
    pps_link_dest_get_top (
      PpsLinkDest* self,
      gboolean* change_top
    )

#### Description

No description available.

Gets property | `PapersDocument.LinkDest:top`

#### Parameters

`change_top`

  Type: `gboolean*`

  Whether the `PPS_DEST_CHANGE_TOP` flag is set.

  The argument will be set by the function.

#### Return value

Type: `gdouble`

No description available.